Subject: RTSP 1a: Transport-Info field

From: Rob Lanphier <[email-masked]>
Date: Wed, 27 Aug 1997 16:40:47 -0700

Issue 1a. from Munich:

The Transport-Info field was added to draft03 as a way of inform the client
of the sequence number of the first packet following a seek. This allows
the client to safely discard packets with sequence numbers smaller than the
initial post-seek sequence number.

The attendees in Munich decided that we need more clarity on the purpose of
the field, and what requirements we are trying to fill with this field.

The current '"seq" in Transport-Info' thread on confctrl is a continuation
of that discussion.

Rob